<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2db68172cc8309538c9c17516b105b8b">
  <dict>
    <!--2020-03-28 10:06:30.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
